{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#cb77fd",
        "activityBar.activeBorder": "#fedba1",
        "activityBar.background": "#cb77fd",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#fedba1",
        "activityBarBadge.foreground": "#15202b",
        "sash.hoverBorder": "#cb77fd",
        "statusBar.background": "#b845fc",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#cb77fd",
        "statusBarItem.remoteBackground": "#b845fc",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "tab.activeBorder": "#cb77fd",
        "titleBar.activeBackground": "#b845fc",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#b845fc99",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#b845fc"
}